select
	a.hnm, a.hzip, a.hadd, a.hadd2,
	a.htel, a.hfax, a.hcd,
	to_char(a.frdat, 'yyyy/mm/dd') frdat,
	a.fgicd, a.fsicd, a.fnm, a.fknmk, a.fkcd, a.fyocd, a.fkocd,
	a.fgicd2, a.fsicd2, a.fnm2, a.fknmk2, a.fyocd2, a.fkocd2,
	a.fgicd3, a.fsicd3, a.fnm3, a.fknmk3, a.fyocd3, a.fkocd3
from axm99 a
where ktktcd=:ktktcd
